package ITUannotation;

public class ConllItem {
	private int wordnum;
	private int Ignum;
	public ConllItem(int wordnum2, int ignum2) {
		wordnum=wordnum2;
		Ignum=ignum2;
	}
	public int getwordnum(){
		return wordnum;
	}
	public int getIgnum(){
		return Ignum;
	}
	
}
